/*Général*/

#titre
{
	color : purple;
	font-size : 32px;
	font-style : italic;
	text-align : center;
	font-family: Arial, "Times New Roman", Times, sans-serif;
	padding : 20px;
	text-shadow : 1px 1px 1px black;
}

#corps, #resultat
{
	border : 2px solid purple;
	border-radius : 6px;
	margin : 2%;
	color : blue;
	font-size : 16px;
	font-family: Arial, "Times New Roman", Times, sans-serif;
}

#formulaire, #resultat, #flotte
{
	padding : 20px;
}

#resultat
{
	text-align : center;
}
#formulaire ul
{
	list-style-type : none;
}

#avertissement
{
	font-size : 10px;
	color : red;
	font-style : italic;
}

#avertissement_hors_abaque
{
	font-size : 10px;
	font-style : italic;
}

#corps p
{
	font-size : 18px;
}

#carte_vac
{
	font-style : italic;
	text-decoration : underline;
}

#carte_vac:hover
{
	font-style : italic;
	text-decoration : underline;
	cursor : pointer;
}

/*Onglets mode*/
#onglets_choix_mode
{
	margin-top : 0px;
	padding-left : 0px;
	padding-top : 0px;
	display : table;
	width : 100%;
	text-align : center;
	font-size : 24px;
	font-weight : bold;
	font-style : italic;
}

#onglets_choix_mode li
{
	display : table-cell;
	border-bottom : 2px solid black;
}

#choix_mode
{
	margin-top : 0px;
	padding-top : 0px;
	margin-bottom : 20px;
}

#mode_auto, #mode_manuel
{
	display : block;
	padding : 12px 26px 12px 26px;
	color : white;
	transition : padding 0.3s;
}

#li1
{
	background-color : green;
	opacity : 0.6;
}

#li2
{
	background-color : red;
	opacity : 0.6;
}

#mode_auto:hover, #mode_manuel:hover
{
	background-color : darkslateblue;
	padding : 12px 168px 12px 168px;
	box-shadow : 0px 2px 3px 1px black inset;
}

/*Tableau flotte*/
table
{
	border-collapse : collapse;
	text-align : center;
	margin : auto;
}

td, th
{
	border : 1px solid black;
	padding : 10px;
}

th
{
	font-size : 18px;
	font-weight : bold;
}

tr:hover
{
	background-color : royalblue;
	color : white;
	font-weight : bold;
}

/*Onglets choix perfos*/
#onglets_choix_perfos
{
	margin-top : 0px;
	padding-left : 0px;
	padding-top : 0px;
	display : table;
	width : 100%;
	text-align : center;
	font-size : 24px;
	font-weight : bold;
	font-style : italic;
}

#onglets_choix_perfos li
{
	display : table-cell;
	border-bottom : 2px solid black;
}

#onglets_perfos
{
	margin-top : 0px;
	padding-top : 0px;
	margin-bottom : 20px;
}

#onglet_climb_oei, #onglet_climb_service_ceiling, #onglet_to, #onglet_asd
{
	display : block;
	padding : 12px 26px 12px 26px;
	color : white;
	transition : padding 0.3s;
}

#li1_climb, #li1_to
{
	background-color : MediumBlue;
	opacity : 0.6;
}

#li2_climb, #li2_to
{
	background-color : DeepSkyBlue;
	opacity : 0.6;
}

#onglet_climb_oei:hover, #onglet_climb_service_ceiling:hover, #onglet_to:hover, #onglet_asd:hover
{
	background-color : darkslateblue;
	padding : 12px 168px 12px 168px;
	box-shadow : 0px 2px 3px 1px black inset;
}

#resultats_climb; #resultats_to
{
	padding : 0px;
}